
Foreman - Bug #4526

Missing 'Any Location'-Option in Location Selection List

03/03/2014 03:29 PM - Andreas Boessl

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Organizations and Locations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.4.1

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Foreman Web-GUI defaults to show up "Any Location" which is accessible by the user. Unfortunetaly there is no option to return to

"Any Location" once a specific location is selected. It seems that returning to "Any Location" view is only possible via relogin.

Same applies to Any Organization

Related issues:

Related to Foreman - Bug #2298: User in multiple Orgs gets 'Any Organization'... Resolved 03/10/2013

Related to Foreman - Feature #10137: Allow the "Any Org" and "Any Loc" option... Duplicate 04/14/2015

Related to Foreman - Tracker #10022: Taxonomies related issues New 04/05/2015

History

#1 - 03/03/2014 03:36 PM - Dominic Cleal

- Category changed from Web Interface to Organizations and Locations

- translation missing: en.field_release deleted (7)

#2 - 03/03/2014 03:36 PM - Dominic Cleal

- Related to Bug #2298: User in multiple Orgs gets 'Any Organization' option that really is any Org added

#4 - 04/15/2015 02:18 AM - Marek Hulán

- Related to Feature #10137: Allow the "Any Org" and "Any Loc" option to be available for everyone added

#5 - 04/15/2015 02:20 AM - Marek Hulán

- Description updated

#6 - 04/15/2015 02:21 AM - Marek Hulán

- Related to Tracker #10022: Taxonomies related issues added

#7 - 10/13/2016 04:22 AM - Marek Hulán

- Status changed from New to Resolved

I believe this is no longer the valid, user "any context" is supported for a while, verified with 1.13. Feel free to reopen if you encounter issues with

recent Foreman version.
